'use strict';

const citty = require('citty');

const main = citty.defineCommand({
  meta: {
    name: "s-deploy",
    version: "1.0.0",
    description: "My Awesome CLI App"
  },
  subCommands: {
    deploy: () => import('./chunks/deploy.cjs').then((r) => r.default)
  }
});
const runMain = () => citty.runMain(main);

exports.runMain = runMain;
